<?php

class Migration_20250213232944_add_visitor_uses
{
    public static function up(PDO $pdo)
    {
        // Your migration code here
        $sql = "
            ALTER TABLE `visitors` ADD COLUMN `total_uses` VARCHAR(10) NULL AFTER `uses`;
        ";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
        $query = "
            ALTER TABLE visitors
            DROP COLUMN total_uses;
        ";

        $pdo->exec($query);
        echo "Column removed from `visitors` table successfully.\n";
    }
}